Subject: We have received your request - Conversation with Seeta Kunwar
From: Freshchat Support <[email-masked]>
To: [email-masked]
Date: Wed, 01 Apr 2020 16:45:31 +0000

Hello Seeta,  Thank you for reaching out to Freshchat Support.   We have logged a ticket in your name  
 #6112548 - Conversation with Seeta  Kunwar One of our agents will be in touch with you shortly to help you with your request.  
 Thank you for your patience. 
 You can view the status of the ticket or add comments using the link below.  
 https://support.freshchat.com/support/tickets/6112548  Sincerely, Freshchat Support 
 ___________________________________________________________________ 
 Conversation with Seeta  Kunwar  Seeta  Kunwar                    hello           09:51 PM, 01st Apr                     Seeta  Kunwar                    I am having an issue with freshdesk account ,I need your help           09:53 PM, 01st Apr                     Seeta  Kunwar                    Are you there shruti mam           09:54 PM, 01st Apr                     Seeta  Kunwar                    Are we connected ?           09:54 PM, 01st Apr                   Suvetha                   Hey there! How are you doing today? Thanks for reaching out to Freshchat Support!           10:03 PM, 01st Apr                   Suvetha                   I am afriad the Freshdesk will have more context on the issue and will be able to help you in a better way.           10:14 PM, 01st Apr                   Suvetha                   I will create a ticket for you and loop in the Freshdesk team so that they can help you out in a better way.           10:15 PM, 01st Apr                                          View conversation in Freshchat ___________________________________________________________________